packages/gemrb.git
5 years ago- updated to 0.7.0 master
lisu [Fri, 6 Jan 2012 14:34:12 +0000 (14:34 +0000)]
- updated to 0.7.0

Changed files:
    gemrb.spec -> 1.31

5 years ago- 0.6.5
lisu [Thu, 8 Sep 2011 09:28:26 +0000 (09:28 +0000)]
- 0.6.5

Changed files:
    gemrb.spec -> 1.30

5 years ago- up to 0.6.4
lisu [Tue, 29 Mar 2011 12:22:42 +0000 (12:22 +0000)]
- up to 0.6.4
- use __rm macro and drop osbolete one

Changed files:
    gemrb.spec -> 1.29

5 years ago- BR: libstdc++-devel, pkgconfig, python-modules
sparky [Fri, 28 Jan 2011 01:52:41 +0000 (01:52 +0000)]
- BR: libstdc++-devel, pkgconfig, python-modules

Changed files:
    gemrb.spec -> 1.28

5 years ago- 0.6.3
lisu [Mon, 22 Nov 2010 09:09:50 +0000 (09:09 +0000)]
- 0.6.3

Changed files:
    gemrb.spec -> 1.27

5 years ago- updated for 0.6.2
lisu [Mon, 23 Aug 2010 07:56:30 +0000 (07:56 +0000)]
- updated for 0.6.2

Changed files:
    gemrb-config_file.patch -> 1.3
    gemrb-useless_files.patch -> 1.4

5 years ago- updated to 0.6.2
lisu [Mon, 23 Aug 2010 07:56:16 +0000 (07:56 +0000)]
- updated to 0.6.2
- patches updated

Changed files:
    gemrb.spec -> 1.26

5 years ago- unshield available in synce-unshield.spec
Elan Ruusamäe [Mon, 12 Jul 2010 15:08:50 +0000 (15:08 +0000)]
- unshield available in synce-unshield.spec

Changed files:
    gemrb.spec -> 1.25

5 years ago- create needed Cache dir
lisu [Mon, 21 Jun 2010 10:47:26 +0000 (10:47 +0000)]
- create needed Cache dir

Changed files:
    gemrb.spec -> 1.24

5 years ago- Suggests unshield (to extract CAB files if not possible to install game using wine)
lisu [Mon, 21 Jun 2010 10:04:28 +0000 (10:04 +0000)]
- Suggests unshield (to extract CAB files if not possible to install game using wine)

Changed files:
    gemrb.spec -> 1.23

5 years ago- up to 0.6.1
lisu [Thu, 17 Jun 2010 11:53:06 +0000 (11:53 +0000)]
- up to 0.6.1

Changed files:
    gemrb-useless_files.patch -> 1.3
    gemrb.spec -> 1.22

5 years ago- up to 0.6.0
lisu [Wed, 4 Nov 2009 09:57:15 +0000 (09:57 +0000)]
- up to 0.6.0
- adapterized

Changed files:
    gemrb-useless_files.patch -> 1.2
    gemrb.spec -> 1.21

5 years ago- more TODO
lisu [Mon, 31 Aug 2009 08:39:52 +0000 (08:39 +0000)]
- more TODO

Changed files:
    gemrb.spec -> 1.20

5 years ago- up to 0.5.1
lisu [Fri, 28 Aug 2009 08:05:02 +0000 (08:05 +0000)]
- up to 0.5.1
- install config file into _sysconfdir
- new item in TODO list

Changed files:
    gemrb.spec -> 1.19

5 years ago- 0.5.0
lisu [Mon, 29 Jun 2009 08:21:46 +0000 (08:21 +0000)]
- 0.5.0

Changed files:
    gemrb.spec -> 1.18

5 years ago- up to 0.4.0
lisu [Mon, 1 Jun 2009 13:03:36 +0000 (13:03 +0000)]
- up to 0.4.0

Changed files:
    gemrb.spec -> 1.17

5 years ago- up to 0.3.2
lisu [Tue, 17 Feb 2009 08:40:09 +0000 (08:40 +0000)]
- up to 0.3.2
- changes in %%files

Changed files:
    gemrb.spec -> 1.16

5 years ago- up to 0.3.1
lisu [Fri, 21 Nov 2008 10:41:39 +0000 (10:41 +0000)]
- up to 0.3.1

Changed files:
    gemrb.spec -> 1.15

5 years ago- do not include unneeded files
lisu [Mon, 31 Mar 2008 19:55:12 +0000 (19:55 +0000)]
- do not include unneeded files

Changed files:
    gemrb-useless_files.patch -> 1.1

5 years ago- up to 0.3.0
lisu [Mon, 31 Mar 2008 19:54:34 +0000 (19:54 +0000)]
- up to 0.3.0
- do not try to include docs to datadir, and config samples to /etc (-useless_files.patch_
- add new config sample to docs
- TODO added

Changed files:
    gemrb.spec -> 1.14

5 years ago- GemRB.cfg.sample included with docs, not to /etc
lisu [Sun, 22 Jul 2007 22:47:31 +0000 (22:47 +0000)]
- GemRB.cfg.sample included with docs, not to /etc

Changed files:
    gemrb.spec -> 1.13

5 years ago- typo
lisu [Sun, 22 Jul 2007 19:01:02 +0000 (19:01 +0000)]
- typo

Changed files:
    gemrb.spec -> 1.12

5 years ago- adapted for 0.2.9 version
lisu [Thu, 19 Jul 2007 23:09:54 +0000 (23:09 +0000)]
- adapted for 0.2.9 version

Changed files:
    gemrb-config_file.patch -> 1.2

5 years ago- obsolete
lisu [Thu, 19 Jul 2007 23:09:23 +0000 (23:09 +0000)]
- obsolete

Changed files:
    gemrb-Makefile_am.patch -> 1.2

5 years ago- 0.2.9
lisu [Thu, 19 Jul 2007 23:08:38 +0000 (23:08 +0000)]
- 0.2.9
- Makefile_am.patch no needed

Changed files:
    gemrb.spec -> 1.11

5 years ago- tabs in preamble
Elan Ruusamäe [Mon, 12 Feb 2007 22:09:10 +0000 (22:09 +0000)]
- tabs in preamble

Changed files:
    gemrb.spec -> 1.10

5 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 01:06:44 +0000 (01:06 +0000)]
- converted to UTF-8

Changed files:
    gemrb.spec -> 1.9

5 years ago- 0.2.8
lisu [Mon, 25 Dec 2006 17:20:14 +0000 (17:20 +0000)]
- 0.2.8

Changed files:
    gemrb.spec -> 1.8

5 years ago- pl summary fix
Jakub Bogusz [Sat, 4 Nov 2006 22:41:34 +0000 (22:41 +0000)]
- pl summary fix

Changed files:
    gemrb.spec -> 1.7

5 years ago- missing dir, ldconfig, dropped *.la
Jakub Bogusz [Sat, 4 Nov 2006 22:04:59 +0000 (22:04 +0000)]
- missing dir, ldconfig, dropped *.la

Changed files:
    gemrb.spec -> 1.6

5 years ago- change paths to PLD data dir
lisu [Fri, 3 Nov 2006 01:35:41 +0000 (01:35 +0000)]
- change paths to PLD data dir

Changed files:
    gemrb-config_file.patch -> 1.1

5 years ago- new patch added
lisu [Fri, 3 Nov 2006 01:34:37 +0000 (01:34 +0000)]
- new patch added

Changed files:
    gemrb.spec -> 1.5

5 years ago- package library simlinks too
shadzik [Fri, 3 Nov 2006 00:20:35 +0000 (00:20 +0000)]
- package library simlinks too

Changed files:
    gemrb.spec -> 1.4

5 years ago- fix installation
shadzik [Thu, 2 Nov 2006 23:30:21 +0000 (23:30 +0000)]
- fix installation
- %files

Changed files:
    gemrb.spec -> 1.3

5 years ago- fix installation
shadzik [Thu, 2 Nov 2006 23:29:55 +0000 (23:29 +0000)]
- fix installation

Changed files:
    gemrb-Makefile_am.patch -> 1.1

5 years ago- correct BR, python >= 2.3 is required
shadzik [Thu, 2 Nov 2006 21:33:59 +0000 (21:33 +0000)]
- correct BR, python >= 2.3 is required

Changed files:
    gemrb.spec -> 1.2

5 years ago- new
lisu [Thu, 2 Nov 2006 21:09:31 +0000 (21:09 +0000)]
- new
- NFY

Changed files:
    gemrb.spec -> 1.1

This page took 0.063805 seconds and 4 git commands to generate.